[Details]
Name=WinToUSB Portable
AppId=WinToUSBPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=10.2.0.2
DisplayVersion=10.2.0.2

[Control]
Icons=1
Start=WinToUSBPortable.exe
